# Swedish messages for GIMP plugins.
# Copyright © 1999-2012, 2014, 2017 Free Software Foundation, Inc.
# Tomas Ögren <stric@ing.umu.se>, 1999.
# Christian Rose <menthos@menthos.com>, 2000, 2001, 2002.
# Jan Morén <jan.moren@lucs.lu.se>, 2002, 2003.
# Daniel Nylander <po@danielnylander.se>, 2007, 2008, 2009, 2011, 2012.
# Påvel Nicklasson <pavel@frimix.se>, 2014.
# Anders Jonsson <anders.jonsson@norsjovallen.se>, 2014, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp plugins\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2015-08-20 18:36+0200\n"
"PO-Revision-Date: 2017-02-18 01:12+0100\n"
"Last-Translator: Anders Jonsson <anders.jonsson@norsjovallen.se>\n"
"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../plug-ins/file-ico/ico-load.c:221
#, c-format
msgid "Could not read '%lu' bytes"
msgstr "Kunde inte läsa ”%lu” byte"

#: ../plug-ins/file-ico/ico-load.c:248
#, c-format
msgid "Icon #%d has zero width or height"
msgstr "Ikon #%d har noll bredd eller höjd"
